# Generated by Django 4.0.7 on 2022-08-24 20:25

import wagtail.blocks
import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0018_alter_maincontactpage_contact_boxes"),
    ]

    operations = [
        migrations.AlterField(
            model_name="maincontactpage",
            name="text",
            field=wagtail.fields.StreamField(
                [
                    (
                        "two_columns_text",
                        wagtail.blocks.StructBlock(
                            [
                                (
                                    "text_column_1",
                                    wagtail.blocks.RichTextBlock(
                                        label="První sloupec textu"
                                    ),
                                ),
                                (
                                    "text_column_2",
                                    wagtail.blocks.RichTextBlock(
                                        label="Druhý sloupec textu"
                                    ),
                                ),
                            ]
                        ),
                    )
                ],
                blank=True,
                use_json_field=None,
                verbose_name="Kontaktní informace",
            ),
        ),
    ]
